import click

from . import push


@click.group()
@click.pass_context
def register(ctx):
    "Register a configuration to remote server"


register.add_command(push.push_info)
register.add_command(push.show)
register.add_command(push.test)
register.add_command(push.push_site_info)
